.example-enter {
  opacity: 0.01;
  transform: scale(0.01);
}

.example-enter.example-enter-active {
  opacity: 1;
  transform: none;
  transition: opacity 400ms ease-in, transform 400ms ease-in;
}

.example-exit {
  opacity: 1;
  transform: none;
  //transform: scale(1);
}

.example-exit.example-exit-active {
  opacity: 0.01;
  transform: scale(0.01);
  transition: opacity 300ms ease-in, transform 300ms ease-in;
}

.switch-wrapper {
  position: relative;
  height: 100%;
  //transform: translateZ(0);
}

.switch-wrapper > div {
  position: absolute;
  width: 100%;
  height: 100%;
  will-change: transform, opacity;
}

.react-modal__modal{
  outline: none;
}

.ReactModalPortal > div {
  opacity: 0;
}

.ReactModalPortal .ReactModal__Overlay {
  transition: opacity 200ms ease-in-out;
  &--after-open {
    opacity: 1;
  }
  &--before-close {
    opacity: 0;
  }
}
